<?php
 
namespace addon\wechatexpress\event;

/**
 * 活动展示
 */
class ShowPromotion
{

    /**
     * 活动展示
     * @return array
     */
    public function handle()
    {
        $data = [
            'shop' => [
                [
                    //插件名称
                    'name'        => 'wechatexpress',
                    //店铺端展示分类  shop:营销活动   member:互动营销
                    'show_type'   => 'tool',
                    //展示主题
                    'title'       => '物流服务',
                    //展示介绍
                    'description' => '微信物流功能插件',
                    //展示图标
                    'icon'        => 'addon/wechatexpress/icon.png',
                    //跳转链接
                    'url'         => 'wechatexpress://shop/store/access',
                ]
            ]
        ];
        return $data;
    }
}